* {
	margin: 0;
	padding: 0;
}

html { height: 100%; }

body {
	background-color: #fff;
  box-sizing: border-box;
	font: 300 18px 'Roboto', sans-serif;
  font-optical-sizing: auto;
	min-height: 100%;
  padding-bottom: 557px !important;
  position: relative;
}

h1, h2 {
	font-size: 36px;
	font-weight: 700;
  line-height: 1em;
	margin-bottom: 1em;
}

h3 {
	font: 500 24px 'Roboto Slab', serif;
  line-height: 1em;
	margin: 1.2em 0 1em;
	text-transform: uppercase;
}

h3:first-child { margin-top: 0; }

h4 {
	font-size: 20px;
	font-weight: 500;
	margin: 1.2em 0 0.8em;
}

h5 {
	font-size: 18px;
	font-weight: 600;
}

p {
	line-height: 1.5em;
	margin: 1em 0;
}

p:first-of-type { margin-top: 0; }

p:last-of-type { margin-bottom: 0; }

a { transition: 300ms; }

img {
  max-width: calc(100vw - 40px);
  vertical-align: middle;
}

strong { font-weight: 400; }

li.button a,
a.button {
	background-color: #419fff !important;
	color: #fff !important;
	display: inline-block;
	font-weight: 500;
	padding: 15px 20px;
	text-decoration: none;
}

li.button a:hover,
a.button:hover { background-color: #0066ca !important; }

.label { margin-bottom: 0.5em !important; }

.label + * { margin-top: 0 !important; }

.pull-right {
  float: right;
  margin: 0 0 1em 2em;
}

.pull-left {
  float: left;
  margin: 0 2em 1em 0;
}

hr {
  background-color: #d1d1d1;
  border: none;
  height: 1px;
  margin: 2em 0;
}

/* ==========================================================================
   Header
   ========================================================================== */

header .logo {
  margin: 0 auto;
  max-width: 1600px;
  padding: 15px 20px;
}

/* ==========================================================================
   Main Menu
   ========================================================================== */

.main-menu {
	background-color: #013567;
	border-bottom: 1px solid #001e3a;
}

#menu-main-menu {
  align-items: center;
	display: grid;
  grid-template-columns: repeat(9, max-content) 1fr;
  list-style: none;
  margin: 0 auto;
  max-width: 1600px;
  padding: 0 20px;
  position: relative;
}

#menu-main-menu li:not(.button) a {
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 500;
	padding: 24px;
	text-decoration: none;
	text-transform: uppercase;
}

#menu-main-menu li.current-menu-item a,
#menu-main-menu li:hover a { background-color: #0066ca; }

li.button { justify-self: end; }

li.button a {
  font-size: 16px;
  padding: 13px 20px;
}

/* ==========================================================================
   Mobile Menu
   ========================================================================== */

#mainMenu {
	background-color: #013567;
	height: 100vh;
	overflow-x: hidden;
	position: fixed;
		top: 0;
		right: 0;
	transition: 1s;
	width: 0;
	z-index: 998;
}

#mainMenu.show { width: 100%; }

#mainMenu ul { list-style: none; }

.mobile-menu { margin: 30px; }

.mobile-menu a {
	color: #fff;
	display: block;
	font-size: 18px;
  font-weight: 400;
	margin: 20px 0;
	text-decoration: none;
	white-space: nowrap;
}

/* ==========================================================================
		Mobile Menu Toggle
		========================================================================== */
	
#openMenu {
	background-color: #013567;
	display: none;
	padding: 20px 15px;
	position: fixed;
		top: 0;
		right: 0;
	transition: .5s;
	width: 41px;
	z-index: 999;
}

#openMenu.open {
	background-color: #013567;
	color: #fff;
}

#menuTitle {
	position: relative;
	text-align: center;
	transition: .5s;
}
	
/* ==========================================================================
		Mobile Menu Icon Transition Effect
		========================================================================== */
	
#btn {
	cursor: pointer;
	display: block;
	height: 30px;
	position: relative;
	transition: .5s;
	z-index: 200;
}

#btn .icon,
#btn .icon::before,
#btn .icon::after {
	background: #fff;
	content: '';
	display: block;
	height: 2px;
	position: absolute;
	transition: top ease .5s .5s, transform ease .5s;
	width: 41px;
}

#btn .icon {
	top: 14px;
	left: 2px;
}

#btn .icon::before { top: -8px; }

#btn .icon::after { top: 8px; }

#btn.active .icon { background: transparent; }

#btn.active .icon::before { transform: rotate(45deg); }

#btn.active .icon::after { transform: rotate(-45deg); }

#btn.active .icon::before,
#btn.active .icon::after {
	background-color: #fff;
	top: 0;
	transition: top ease .5s, transform ease .5s .5s;
}

/* ==========================================================================
   Banner
   ========================================================================== */

.banner img { max-width: 100%; }

/* ==========================================================================
   Frontpage
   ========================================================================== */

.frontpage-wrapper { background-color: #f1f1f1; }

.frontpage {
  margin: 0 auto;
  max-width: 1600px;
  padding: 80px 20px;
}

/* ==========================================================================
   Content
   ========================================================================== */

.content {
  margin: 80px auto;
  max-width: 1600px;
  overflow: hidden;
  padding: 0 20px;
}

.content ul,
.content ol {
	line-height: 1.5em;
	margin: 1em 0 1em 1.1em;
}

.content a { color: #419fff; }

.content ul {
  line-height: 1.5em;
  margin: 1em 0;
  overflow: hidden;
}

.content li { margin-left: 1em; }

.content ul.spaced li { margin-top: 0.5em; }

.content ul.spaced li:first-child { margin-top: 0; }

.timeline {
	background-color: #efefef;
	max-width: 40%;
	padding: 30px;
}

.left-image {
  display: grid;
  gap: 30px 40px;
  grid-template-columns: auto 1fr;
  margin: 1.5em 0;
}

.left-image :first-child { margin-top: 0; }

/* ==========================================================================
   Posts
   ========================================================================== */

.post {
  border-top: 1px solid #e1e1e1;
  padding: 30px 0;
}

.post:first-of-type {
  border-top: none;
  padding-top: 0;
}

.post:last-of-type { padding-bottom: 0; }

.post h3 { margin: 0 0 0.8em; }

.post h3 a {
  color: #000;
  text-decoration: none;
}

.post h3 a:hover { color: #0066ca; }

.post .date {
  font-style: italic;
  font-weight: 400;
  margin-bottom: 1em;
}

.post ul {
  line-height: 1.5em;
  margin: 1em 0;
  overflow: hidden;
}

.post li { margin-left: 1em; }

.post ul.spaced li { margin-top: 0.5em; }

.post ul.spaced li:first-child { margin-top: 0; }

/* ==========================================================================
   Accordion Menu
   ========================================================================== */

.lightweight-accordion { border: 1px solid #d1d1d1; }

.lightweight-accordion:first-of-type { margin-top: 1em; }

.lightweight-accordion + br { display: none; }

.lightweight-accordion .lightweight-accordion-title {
  background-color: #fff !important;
  transition: 300ms;
}

.lightweight-accordion details[open] .lightweight-accordion-title,
.lightweight-accordion .lightweight-accordion-title:hover { background-color: #f1f1f1 !important; }

.lightweight-accordion .lightweight-accordion-body {
  border-top: 1px solid #d1d1d1;
  padding: 20px !important;
}

.lightweight-accordion .lightweight-accordion-body > :first-child { margin-top: 0; }

.lightweight-accordion .lightweight-accordion-body > :last-child { margin-bottom: 0; }

/* ==========================================================================
   Section 1
   ========================================================================== */

.section1 {
  margin: 80px auto;
  max-width: 1600px;
  padding: 0 20px;
}

/* ==========================================================================
   Section 2
   ========================================================================== */

.section2-wrapper { background-color: #15181d; }

.section2 {
  margin: 0 auto;
  max-width: 1600px;
  padding: 80px 20px;
  text-align: center;
}

.section2 .intro {
  color: #fff;
  margin: 0 auto 60px;
  max-width: 1080px;
}

.section2 .grid {
  display: grid;
  gap: 40px;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}

.section2 .grid-item {
	background-color: #fff;
	box-shadow: 0 0 2px rgba(0,0,0,0.25);
  padding-bottom: 52px;
  position: relative;
}

.section2 .text { margin: 30px; }

.section2 img { width: 100%; }

.section2 ul {
	line-height: 1.5em;
	margin: 1em 0;
  overflow: hidden;
	text-align: left;
}

.section2 li { margin-left: 1em; }

.section2 .button-wrapper {
  position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

.section2 .button { display: block; }

/* ==========================================================================
   Footer
   ========================================================================== */

.footer-wrapper {
  background-color: #013567;
  color: #d5dae0;
  position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}

.footer {
  display: grid;
  gap: 30px 80px;
  grid-template-columns: 2fr 1fr;
  justify-items: end;
  margin: 0 auto;
  max-width: 1600px;
  padding: 60px 20px;
}

.footer .branding { font-size: 16px; }

.footer .logo { margin-bottom: 30px; }

#menu-bottom-menu { list-style: none; }

#menu-bottom-menu li { margin-bottom: 10px; }

#menu-bottom-menu a {
  color: #fff;
  display: block;
  font-weight: 400;
  text-decoration: none;
}

#menu-bottom-menu a:hover { color: #419fff; }

.copyright {
  border-top: 1px solid rgba(255,255,255,0.1);
  padding: 20px;
  text-align: center;
}

/* ==========================================================================
   Mobile
   ========================================================================== */

@media only screen  
and (max-width : 1639px) {

body { padding-bottom: 0 !important; }

.section2 .grid { gap: 20px; }

.footer-wrapper { position: relative; }

}

@media only screen  
and (max-width : 1279px) {

.main-menu { display: none; }

#openMenu { display: block; }

header { border-bottom: 10px solid #013567; }

.footer { grid-template-columns: 1fr auto; }

}

@media only screen  
and (max-width : 1023px) {

.pull-left,
.pull-right {
  float: none !important;
  margin: 2em 0;
}

.timeline { max-width: none; }

}

@media only screen  
and (max-width : 767px) {

h1, h2 { font-size: 30px; }

.frontpage,
.section2 { padding: 60px 20px; }

.section1 { margin: 60px auto; }

.left-image { grid-template-columns: auto; }

.left-image .image { text-align: center; }

.footer {
  grid-template-columns: auto;
  justify-items: start;
  padding: 40px 20px;
}

}

@media only screen  
and (max-width : 479px) {

.section2 .grid { grid-template-columns: auto; }

}